Subject: KI6

From: "Gail Rubin" <[email-masked]>
Date: Tue, 11 Jul 2006 08:03:09 -0540

have to tell you."
for food. But now and then, just for a moment, he remembered.
you can see what's on it, and I know that crack well. I just didn't like the
     Instantly they stood together a  half-mile  away,  and  the  flashing